form input[type="text"],
form input[type="email"],
form textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.714285714;
    padding: 10px;
    padding: 0.714285714rem;
    width: 100%;
    border: 3px solid #BDBDBD;
}

html {
    margin-top: 0px !important;
}

.padding1 {
    padding-bottom: 1px !important;
}

.padding30 {
    padding-top: 30px !important;
}

.center {
    text-align: center;
}

/* =Comments
-------------------------------------------------------------- */
#comments {
    width: 700px;
    margin: 0px auto;
}

.comments-title {
    margin: 0px auto 40px auto !important;
    padding: 10px 10px !important;
    color: #fff !important;
    font-size: 20px !important;
    line-height: 140% !important;
    font-weight: bold !important;
    background: #212121 !important;
}

.ttl1 {
    padding: 15px 0px 0px 0px;
    font-weight: bold;
    font-size: 22px;
}

.comments-area ol,
.comments-area ul {
    list-style: none !important;
}

.comments-area .commentlist {
    padding-left: 0px !important;
}

.comments-area article header {
    margin: 0 auto 20px auto !important;
}

div#wrapper .comment {
    line-height: 1.714285714;
}

.comments-area article {
    margin: 24px 0;
    margin: 1.714285714rem 0;
}

.comments-area article header {
    margin: 0 auto;
    padding: 15px 18px 10px 18px;
    text-align: left;
    background: #4b4b4b;
    overflow: hidden;
    position: relative;
}

.comments-area article header img {
    float: left;
    padding: 0;
    line-height: 0;
    margin: 0px 15px 0px 0px;
}

.comments-area article header cite,
.comments-area article header time {
    color: #ffffff !important;
    display: block;
}

.comments-area article header cite {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
}

.comments-area cite b {
    font-weight: normal;
}

.comment-content {
    text-align: left;
}

.comments-area article header time {
    line-height: 1.714285714;
    text-decoration: none;
    font-size: 12px;
    font-size: 0.857142857rem;
    color: #5e5e5e;
}

.comments-area article header a {
    text-decoration: none;
    color: #5e5e5e;
}

.comments-area article header a:hover {
    color: #21759b;
}

.comments-area article header cite a {
    color: #444;
}

.comments-area article header cite a:hover {
    text-decoration: underline;
}

.comments-area article header h4 {
    position: absolute;
    top: 0;
    right: 0;
    padding: 6px 12px;
    padding: 0.428571429rem 0.857142857rem;
    font-size: 12px;
    font-size: 0.857142857rem;
    font-weight: normal;
    color: #fff;
    background-color: #0088d0;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #009cee, #0088d0);
    background-image: -ms-linear-gradient(top, #009cee, #0088d0);
    background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
    background-image: -o-linear-gradient(top, #009cee, #0088d0);
    background-image: linear-gradient(top, #009cee, #0088d0);
    border-radius: 3px;
    border: 1px solid #007cbd;
}

.comments-area .bypostauthor cite span {
    position: absolute;
    margin-left: 5px;
    margin-left: 0.357142857rem;
    padding: 2px 5px;
    padding: 0.142857143rem 0.357142857rem;
    font-size: 10px;
    font-size: 0.714285714rem;
}

.comments-area .bypostauthor cite b {
    font-weight: bold;
}


a.comment-reply-link,
a.comment-edit-link {
    color: #686868;
    font-size: 13px;
    font-size: 0.928571429rem;
    line-height: 1.846153846;
}

a.comment-reply-link:hover,
a.comment-edit-link:hover {
    color: #21759b;
}

.commentlist .pingback {
    line-height: 1.714285714;
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

.comment .children {
    margin-left: 48px;
    margin-left: 2rem;
}

/* Comment form */
#respond {
    /*
	margin-top: 48px;
	margin-top: 3.428571429rem;
*/
}

#respond h3#reply-title {
    margin: 0px 0px 24px 0px;
    padding: 15px 10px;
    font-weight: bold;
    font-size: 18px;
    border-bottom: 3px solid #999;
    background: rgb(246, 248, 249);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 50%, rgba(215, 222, 227, 1) 51%, rgba(245, 247, 249, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 248, 249, 1)), color-stop(50%, rgba(229, 235, 238, 1)), color-stop(51%, rgba(215, 222, 227, 1)), color-stop(100%, rgba(245, 247, 249, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 50%, rgba(215, 222, 227, 1) 51%, rgba(245, 247, 249, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 50%, rgba(215, 222, 227, 1) 51%, rgba(245, 247, 249, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 50%, rgba(215, 222, 227, 1) 51%, rgba(245, 247, 249, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 50%, rgba(215, 222, 227, 1) 51%, rgba(245, 247, 249, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f8f9', endColorstr='#f5f7f9', GradientType=0);
    /* IE6-9 */
}

#respond h3#reply-title #cancel-comment-reply-link {
    margin-left: 10px;
    margin-left: 0.714285714rem;
    font-weight: normal;
    font-size: 12px;
    font-size: 0.857142857rem;
}

#respond form {
    margin: 24px 0;
    margin: 1.714285714rem 0;
}

#respond form p {
    margin: 11px 0;
    margin: 0.785714286rem 0;
}

#respond form p.logged-in-as {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

#respond form label {
    display: block;
    line-height: 1.714285714;
}

#respond form input[type="text"],
#respond form textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.714285714;
    padding: 10px;
    padding: 0.714285714rem;
    width: 100%;
}

#respond form p.form-allowed-tags {
    margin: 0;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    color: #5e5e5e;
}

.required {
    color: red;
}

.form-allowed-tags {
    display: none;
}

.wp_social_bookmarking_light_clear {
    margin-bottom: 15px;
}


.commentlist li .commentnumber {
    float: right !important;
    color: #ffffff !important;
    font-size: 48px !important;
    margin: 0px 0px 0px 0px !important;
    padding: 0 5px 0 0 !important;
    clear: right !important;
    line-height: 48px !important;
}

.commentlist li li .commentnumber {}

@media screen and (max-width: 768px) {
    img.miniimg {
        display: block;
    }

    /* mini\ */
    img.bigimg {
        display: none;
    }

    /* big\ */
    img.frame01tab {
        display: block;
    }

    /* frame01tab\ */
    img {
        max-width: 100%;
        width
        /***/
        : auto;
        height: auto;
        vertical-align: bottom;
    }

    div#wrapper .frame_ques {
        width: 100%;
        margin: 0px auto 0px auto;
        padding: 12px 0px 10px 0px;
        color: #ffffff;
        font-size: 18px;
        background: #03a5c0;
        box-sizing: border-box;
    }

    div#wrapper .frame_ans {
        width: 100%;
        margin: 0px auto 40px auto;
        padding: 12px 0px 10px 0px;
        font-size: 16px;
        background: #feffe2;
        box-sizing: border-box;
    }

    div#wrapper .box07_ques {
        width: 95%;
        margin: 0px auto 0px auto;
        padding: 0px 0px 0px 55px;
        text-align: left;
        background: url(https://k2pro.jp/future2021/special/image/ques_bg.png) no-repeat left 7px;
        box-sizing: border-box;
    }

    div#wrapper .paddingtb {
        padding: 10px 0px 10px 55px;
    }

    div#wrapper .box07_ans {
        width: 95%;
        margin: 0px auto 0px auto;
        padding: 10px 0px 1px 55px;
        text-align: left;
        background: url(https://k2pro.jp/future2021/special/image/ans_bg.png) no-repeat left 7px;
        box-sizing: border-box;
    }

    .commentlist li .commentnumber {
        font-size: 2em !important;

    }

    .comments-area article header {
        margin: 0px auto 30px auto;
        font-size: 16px;
        font-weight: normal;
    }

    .btn,
    .btn2 {
        width: 95%;
    }

    .wpcf7-form-control {
        width: 100%;
    }
}

.commentlist li li li .commentnumber {}

.comment-notes {
    display: none !important;
}

@media screen and (max-width: 768px) {
    img.miniimg {
        display: block;
    }

    /* mini\ */
    img.bigimg {
        display: none;
    }

    /* big\ */
    img.frame01tab {
        display: block;
    }

    /* frame01tab\ */
    img {
        max-width: 100%;
        width
        /***/
        : auto;
        height: auto;
        vertical-align: bottom;
    }

    #comments {
        width: 95%;
        margin: 0px auto;
    }
}
